:root {
  --Text-black: #1D1D1B;
  --Text-gray: #767676;
  
  --Border-black: #1D1D1B;
  
  --Background-white: #FFF;
  --Background-gray-light: #EBEBEB;
}
body {
  color: var(--Text-black);
  font-size: 1.3rem;
}
.l-lead {
  padding-top: 31px;
  padding-bottom: 50px;
}
.l-lead_copy {
  margin-bottom: 20px;
}
.l-lead__desc {
  font-size: 1.3rem;
}
.c-heading.-lv2 {
  font-size: 2.2rem;
  margin-bottom: 0;
}
.c-heading.-lv2.-left {
  text-align: left;
}
.c-heading.-lv2.-line {
  &::after {
    content: '';
    display: block;
    width: 45px;
    height: 1px;
    margin: 25px auto 0;
    background: var(--Border-black);
  }
}
.l-cllection {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 45px;
  padding: 51px 20px;
  background: var(--Background-gray-light);
}
.l-cllection_body {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  align-self: stretch;
  gap: 25px;
  width: 100%;
  max-width: 980px;
  margin-inline: auto;
}
.l-cllection_item {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  align-self: stretch;
  gap: 25px;
  width: 100%;
}
.l-cllection_text {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 20px;
  max-width: 495px;
  .heading {
    display: flex;
    flex-direction: column;
    gap: 13px;
    max-width: 335px;
  }
  .label {
    display: flex;
    gap: 8px;
    font-size: 1.1rem;
    font-weight: 700;
    line-height: 160%; /* 17.795px */
    letter-spacing: 0.556px;
    &::before {
      content: '';
      flex-shrink: 0;
      align-self: center;
      display: block;
      width: 15px;
      height: 1px;
      background: var(--Border-black);
    }
  }
  .c-heading.-lv2 {
    font-size: 2rem;
  }
  .text {
    font-size: 1.3rem;
    p + p {
      margin-top: 1em;
    }
  }
}
.l-shoplist {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 31px;
  padding: 50px 15px;
}
.l-shoplist_body {
  display: grid;
  gap: 19px;
  width: 100%;
  max-width: 980px;
  margin-inline: auto;
}
.l-shoplist_item {
  .img {
    & + .text {
      margin-top: 16px;
    }
  }
  .text {
    display: flex;
    flex-direction: column;
    gap: 13px;
    overflow: hidden;
    color: var(--Text-gray);
    text-overflow: ellipsis;
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 160%; /* 20.337px */
    strong {
      display: block;
      color: #000;
      font-size: 1.4rem;
      font-weight: 700;
      line-height: 140%; /* 20.019px */
    }
  }
}
.l-form {
  padding: 50px  20px;
  background: var(--Background-gray-light);
}
.c-input {
  max-width: 980px;
  margin-inline: auto;
  background: var(--Background-white);
  display: flex;
  padding: 32px 20px;
  flex-direction: column;
  align-items: center;
  flex: 1 0 0;
  .c-heading.-lv2 {
    margin-bottom: 25px;
  }
}
.c-box-schedule {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  max-width: 630px;
  margin: 32px auto 0;
  padding: 19px 12px 12px;
  border: 1px solid var(--Border-black);
  background: var(--Background-white);
  text-align: center;
}
.c-box-schedule_heading {
  margin-bottom: 3px;
  font-weight: 700;
  line-height: 160%; /* 20.337px */
}
.c-box-schedule_text {
  font-size: 1.4rem;
}
.c-box-schedule_list {
  display: grid;
  text-align: center;
  gap: 10px;
  .item {
    font-size: 1.4rem;
  }
  .info {
    color: var(--Text-gray);
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 160%; /* 15.253px */
  }
}
.c-text-cta {
  margin-top: 19px;
  text-align: center;
  font-size: 1.3rem;
}
.c-text-link {
  color: inherit;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}

.c-privacy-policy__text {
  font-size: 11px;
}

.input-form {
  padding-bottom: 0 !important;
}

.form-description {
  margin-bottom: 12px;
  text-align: center;
}

.fixed_link {
  /* display: flex;
  align-items: center;
  justify-content: center; */
  display: block;
  gap: 10px;
  width: 100%;
  background: #9F7966;
  padding: 10px 13px;
  position: sticky;
  bottom: 0;
  left: 0;
  color: var(--Text-white, #FFF);
  text-align: center;
  font-size: 11px;
  font-weight: 400;
  line-height: 160%; /* 17.795px */
  text-decoration: none;
}
.fixed_link::after {
  content: '';
  display: inline-block;
  width: 9px;
  height: 6px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='6' viewBox='0 0 9 6' fill='none'%3E%3Cpath d='M5.0378 5.27365C4.68399 5.65667 4.07875 5.65667 3.72494 5.27365L0.239027 1.50004C-0.2897 0.927678 0.116257 4.48931e-06 0.895457 4.55743e-06L7.86728 5.16693e-06C8.64648 5.23505e-06 9.05244 0.927677 8.52371 1.50004L5.0378 5.27365Z' fill='white'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
}

.c-confirm_inner {
  max-width: 980px;
  margin-inline: auto;
  padding-bottom: 50px;
  .c-form-grp--back {
    max-width: 320px;
    margin-inline: auto;
    
    .back-btn {
      background-color: rgb(239, 239, 239);
    }
  }
}

@media screen and (min-width:767px) {
  body {
    font-size: 1.5rem;
  }
  .l-lead {
    padding-top: 67px;
    padding-bottom: 95px;
  }
  .l-lead__desc {
    font-size: 1.5rem;
    text-align: center;
  }
  .l-cllection {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: stretch;
    gap: 63px;
    padding: 95px 38px;
  }
  .l-cllection_body {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: stretch;
    gap: 88px;
  }
  .l-cllection_item {
    display: flex;
    flex-direction: row;
    gap: 38px;
    width: 100%;
    &.-reverse {
      flex-direction: row-reverse;
    }
  }
  .l-cllection_text{
    flex-shrink: 3;
    .c-heading.-lv2 {
      font-size: 2.7rem;
    }
  }
  .l-cllection_img {
    flex-shrink: 10;
  }
  .l-shoplist {
    padding: 95px 15px;
    gap: 64px;
  }
  .l-shoplist_body {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 63px 38px;
  }
  .l-form {
    padding: 96px 20px;
  }
  .c-input {
    padding: 64px clamp(20px, calc(20px + 31.46vw - 241px), 87px);
  }
  
  .c-heading.-lv2 {
    font-size: 2.7rem;
  }
  .c-box-schedule {
    margin-top: 45px;
    padding: 25px 19px 31px;
  }
  .c-box-schedule_heading {
    margin-bottom: 6px;
  }
  .c-box-schedule_list {
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 20px;
    text-align: left;
    .info {
      font-size: 0.9rem;
    }
  }
  
  .fixed_link {
    padding-block: 16px;
  }
}

.c-text {
  color: inherit;
  a {
    color: inherit;
  }
  &.-align-center {
    text-align: center;
  }
}